@import url('https://fonts.gooleapis.com/css2?family=Open+Sans:wght@300;400;500&display=swap');

* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

body {
    height: 100vh;
    background: linear-gradient(120deg, #DCF2F1, #176B87);
    /*background: linear-gradient(120deg, #ffe53bd8, #ff2525da); */
    display: flex;
    align-items: center;
    justify-content: center;
}

.relogio {
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 200px;
    width: 550px;
    background: transparent;
    border-radius: 5px;
    box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.5);
}

.relogio div {
    height: 170px;
    width: 150px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #DCF2F1;
    background: rgba(5, 5, 5, 0.9);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.7);
    border-radius: 5px;
    letter-spacing: 3px;
}

.relogio span {
    font-weight: bolder;
    font-size: 60px;
}

.relogio span.tempo {
    font-size: 12px;
}

@media (max-width: 560px) {
    .relogio {
        height: 200px;
        width: 95%;
    }

    .relogio div {
        height: 170px;
        width: 30%;
        letter-spacing: 5px;
    }

    .relogio span.tempo{
        font-weight: bolder;
        font-size: 12px;
        letter-spacing: 1px;
    }
}

@media (max-width: 350px) {
    .relogio {
        height: 150px;
        width: 93%;
    }

    .relogio div {
        height: 130px;
        width: 31%;
        letter-spacing: 5px;
    }

    .relogio span {
        font-weight: bolder;
        font-size: 50px;
    }

    .relogio span.tempo{
        font-weight: bolder;
        font-size: 10px;
        letter-spacing: 1px;
    }
}